familyname=MX820 Accessory Decoders
manufacturer=Zimo
definitionSource=JMRI
CV=1,"Primary Address"
CV=29,"CV29"
CV=3,"Power On Time (cv33=0)"
CV=4,"Power On Time (cv33=1)"
CV=5,"Power On Time (cv33=2)"
CV=6,"Power On Time (cv33=3)"
CV=7,"Decoder Version"
CV=8,"Manufacturer"
CV=250,"Decoder ID"
CV=1,9,"Zimo Address"
CV=33,1,9,"Zimo Address"
CV=1,"Low 6 bits of Address"
CV=9,"High 3 bits of Address CV9"
CV=33,"Zimo Sub Address CV33"
CV=38,","Normal","","Reversed",""Reverse Operation CV38"
CV=144,","Unlocked","","Locked",""Program Lock/Unlock"
CV=144,","Unlocked","","Locked",""Software Lock+Unlock"
BasicAddressing: enter NMRA address or Zimo addressesMX820E SettingsOptionsPower On Time (in 1/10th seconds):Zimo Sub Addresseq0Zimo Sub Addresseq1Zimo Sub Addresseq2Zimo Sub Addresseq3